body{
	font-family: Verdana, arial, sans-serif;
	font-size: x-small;
	color: black;
	padding: 10px;
	margin: 0;
	background: white;
	}

p{
	margin: 0;
	padding: 0;}

.co{
	border-bottom: 1px dashed gray;
	cursor: help;	}
b,strong{
	color: #4e6b98;
	}
	
a{
	color: DarkBlue;	}
a:hover{
	color: RoyalBlue;}

#smajly{
	margin-left: 10px;
	}
#snadnehtml{
	line-height: 140%;
	display: none;
	margin-left: 25px;
	}



.hledane_slovo{
	font-weight: bold;
	background: LightSkyBlue;
	padding: 3px;
	border: 1px solid black;
	color: black;
	}




h1{
	width: 590px;
	margin: 20px auto;
	text-align: center;
	border: 1px solid SteelBlue;
	padding: 4px;
	color: SteelBlue;
	background: #cceaff;
	}


#main_info{
	width: 500px;
	margin: 20px auto;
	padding: 5px;
	background: #cceaff;
	border: 1px solid SteelBlue;
	}

#main_obal{
	width: 600px;
	margin: 0 auto;
	}
#main_hlavicka{
	text-align: right;
	background: #cceaff;
	border: 1px solid SteelBlue;
	padding: 5px;
	}
#main_paticka{
	text-align: center;
	background: #cceaff;
	border: 1px solid SteelBlue;
	padding: 5px;
	}
#main_hlavicka a:hover,#main_paticka a:hover{
	color: Blue;}


#main_prispevky
	{
	margin: 10px 10px;
	padding: 10px;
	border: 0;
	border: 1px solid SteelBlue;
	background: #fcfcfc;
	min-height: 250px;
	_height: 250px;
	}
#main_prispevky fieldset{
	margin: 0;
	padding: 0;
	border: 0;
	}
#main_prispevky p{
	margin: 10px;
	}
.long_inp{width: 400px;}



#tab_temata
	{
	width: 100%;
	}
#tab_temata th{
	font-weight: bold;
	text-align: center;
	background: #c4eaff;
	padding: 5px;
	}
#tab_temata .th1{
	width: 60%;	}
#tab_temata .th2{
	width: 10%;
	padding: 2px;	}
#tab_temata .th1{
	}


#tab_temata .n_l{
	background: #edf4f8;
	padding-left: 5px;	}
#tab_temata .n_s{
	background: #f0f0f0;
	padding-left: 5px;	}

#tab_temata .p_l{
	background: #edf4f8;
	text-align: center;}
#tab_temata .p_s{
	background: #f0f0f0;
	text-align: center;}

#tab_temata .l_l{
	background: #edf4f8;
	text-align: center;}
#tab_temata .l_s{
	background: #f0f0f0;
	text-align: center;}

	
#post_tema{
	font-size: small;
	}

.post_blok{
	border: 1px solid silver;
	margin: 10px 0;
	}
.post_blok_z{ /* zvyrazneny post */
	border: 2px solid SteelBlue;
	margin: 10px 0;
	}
	.post_blok_z div{
		padding: 5px 10px;
		background: #cadadd;
		}
.post_blok div{
	padding: 5px 10px;
	background: #e4ecef;
	}
.post_gravatar{
	display: block;
	float: left;
	border: 1px solid gray;
	margin: 4px;
	_margin: 2px;
	}
.post_jegrav{
	margin-left: 40px;
	}
.jmeno_kdokoli{
	font-weight: bold;
	color: SlateBlue;
	font-size: small;
	}
.jmeno_autor{
	font-weight: bold;
	color: DodgerBlue;
	font-size: small;
	}
#main_prispevky.post_blok p,#main_prispevky.post_blok_z p{
	margin: 0;
	padding: 5px 15px;
	line-height: 15px;
	}








input,textarea{
	font-family: Verdana,Arial,sans-serif;
	font-size: x-small;
	padding: 2px;
	margin: 1px;
	}
input{
	width: 150px;
	}
textarea{
	width: 500px;
	height: 200px;}
	
#main_prispevky .field_search{
	display: block;
	text-align: center;
	margin-top: 50px;
	}